<?php
require_once('php/lib/mvc/view.php');

/**
 * HTML view for content.
 *
 * @author Pascal de Vink
 */
class HtmlContent extends View {
	
	/**
	 * Content.
	 *
	 * @var string
	 * @access private
	 */
	var $_content;
	
	/**
	 * Constructs new instance.
	 *
	 * @param string $content Content for view
	 * @access public
	 */
	function __construct($content) {
		parent::__construct();
		$this->_content = $content;
	}

	/**
	 * @see View::render()
	 */
	function render() {
		
		# dispay content
		print($this->_content);
	}
}
?>